1

Closed

Installer requires different .NET framework than the program

description

The program needs .NET framework 4 to run, the installer will require .NET framework client profile. The installer will keep repeating the same process over and over.
 
As a work-around you can download the full framework here: http://www.microsoft.com/downloads/en/details.aspx?FamilyID=9cfb2d51-5ff4-4491-b0e5-b386f32c0992&displaylang=en and install the application after you've installed the correct framework
Closed Nov 6, 2010 at 1:32 AM by Kennethtruyers

comments

wrote Nov 6, 2010 at 1:32 AM

Resolved with changeset 5920.

wrote Nov 6, 2010 at 2:05 AM

Associated with changeset 5924.

wrote Feb 13, 2013 at 11:20 PM

wrote May 16, 2013 at 5:16 AM